viernes, 24 de junio de 2011

Instalar complementos de Firefox no compatibles con la versión


Como con cada nueva versión de Firefox puede haber complementos que no sean compatibles con la ultima versión de este, para evitar que Firefox compruebe si son compatibles o no y así podamos instalarlas, haz lo siguiente:
  1. Instala el complemento Nightly Tester Tool.
  2. Teclea about:config en la barra de direcciones de Firefox.
  3. Busca y pon a False: extensions.checkCompatibility
Eduardo Parra Estudiante de Ingeniería Infmática


10 comentarios :

www.pcbegin.tk dijo...

¿Instalar complementos incompatibles no traerá inestabilidades y lentitud?

Alfcruzc dijo...

Después de poner  about:config en firefox, luego no tengo en toda la lista que sale la entrada que dices: extensions.checkCompatibility . Hay muchas otras que empiezan por extensions, pero ninguna es la que mencionas.

Alfcruzc dijo...

Ya lo tengo. Gracias, es efectivo.

Soker dijo...

No, por lo menos los que son compatibles en la version 4, date cuenta que firefox 5 es una actualización menor, como si fuera la version 4.1 o incluso la 4.0.2

Nan_Dvdm dijo...

la has conseguido?? yo aun no..!! 

daaaa dijo...

No me aparece la opcion esa, extensions.checkCompatibility

Aaron Nieves Santana dijo...

Yo tengo otro sistema de hacerlo:

1- Descargas el .xpi2- Lo abres con el gestor de archivadores3- Abres el archivo Install.rdf con gedit y buscas una linea 4.0.0bajo
el programa en el que uses el complemento (en nuestro caso, es la linea
correspondiente a )y lo cambias porweu ejemplo a *.*.*
(de esta forma podremos usarlo en cualquier actualizacion, porque los *
son comodines).
4- Guardamos, actualizamos el archivador, e instalamos el .xpi modificado.

Linkinpark8628 dijo...

Me servira para jugar Quake Live? Porque me pide instalar un plugin y solo es compatible hasta la version 3 de Firefox

Soker dijo...

No lo se pruebalo y nos cuentas :)

Sebastian David Gallego Llored dijo...

http://onsoftware.softonic.com/como-instalar-extensiones-obsoletas-de-firefox